/* Add in your custom CSS here and it will overwrite all default style in Made */

/* removes text below logo*/
#logo-wrapper .subtitle {display:none;}

/* removes e-mail signup box */
#dontmiss-email {display:none;}

.cat-menu {display:none;}

/* removes box with 4 column footer info */
#footer .inner {display:none;}

/* custom login/logout */
ul.quick_loginout {
    margin: 5px auto;
    list-style: none;
}
ul.quick_loginout li {
    border-left: 0 none;
    float: left;
    padding: 0 5px 0;
}
ul.quick_loginout li.first {
    border-left: 0 none;
    padding-left: 0;
}
